name: vilfredo-goes-to-athens
canonical:
  canonicalName:
    source: participatedb
    value: Vilfredo goes to Athens
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the Metagovernment <a href="http://metagovernment.org/wiki/Vilfredo">website</a>:</p>

        <blockquote>

        <p>The Vilfredo Goes To Athens project (often referred to as “Vilfredo”) starts from the research of what would
        happen from a mathematical point of view if we consider seriously the principle: “without consensus there is no
        law.” It also assumes that in many case there is a possible solution out there that would generate the consensus.
        Sometimes key individuals (often regarded as leaders) would find this solution by speaking with the various
        parts. What this software is trying to do is to help the discussant by providing the showing where the key
        differences are. To help the people find their solutions without the need of deified leaders (which eventually
        can become a burden themselves). The Vilfredo website is at vilfredo.org</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December  1, 2009'
  Country: "\n      "
  Description: >-
    <p>From the Metagovernment <a href="http://metagovernment.org/wiki/Vilfredo">website</a>:</p>

    <blockquote>

    <p>The Vilfredo Goes To Athens project (often referred to as “Vilfredo”) starts from the research of what would
    happen from a mathematical point of view if we consider seriously the principle: “without consensus there is no law.”
    It also assumes that in many case there is a possible solution out there that would generate the consensus. Sometimes
    key individuals (often regarded as leaders) would find this solution by speaking with the various parts. What this
    software is trying to do is to help the discussant by providing the showing where the key differences are. To help
    the people find their solutions without the need of deified leaders (which eventually can become a burden
    themselves). The Vilfredo website is at vilfredo.org</p>

    </blockquote
  Last updated: 'December  1, 2009'
  Name: Vilfredo goes to Athens
  Web: 'http://vilfredo.org'
